html, body {
margin: 0;
padding: 0;
font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}

a, a:hover {
text-decoration: none;
}
.header {
height: 100px;
background: url(../images/index_top.jpg) 50% 0 no-repeat;
background-size: cover;
-webkit-background-size: cover;
min-width: 1200px;
}

.header .main {
width: 1200px;
margin: 0 auto;
height: 90px;
padding-top: 10px;
position: relative;
}

.header .main .user {
position: absolute;
left: 186px;
top: 9px;
font-size: 14px;
}

.header .main .user .wel {
color: #333;
position: absolute;
width: 56px;
top: 6px;
left: 44px;
}

.header .main .user #userName {
position: absolute;
left: 100px;
top: 6px;
color: #0c7ac1;
}

.header .main .user .exit {
color: #999;
position: absolute;
left: 160px;
top: 6px;
width: 56px;
cursor: pointer;
}

.header .main .user .lianxi {
display: none;
color: #ED0000;
color: #ED0000;
position: absolute;
left: 151px;
top: 6px;
width: 256px;
}

.header .main .user .man {
display: none;
color: #0C7AC1;
font-weight: bold;
position: absolute;
left: 415px;
top: 6px;
width: 56px;
cursor: pointer;
}

.header .main .managerMessage {
display: none;
position: absolute;
top: 36px;
left: 640px;
z-index: 200;
}

.header .main .right {
position: absolute;
top: 10px;
height: 32px;
width: 370px;
right: 0;
}

.header .main .right span {
font-size: 14px;
color: #000;
}

.header .main .navigation {
position: absolute;
top: 60px;
left: 300px;
font-size: 18px;
font-weight: bold;
}

.header .main .navigation a {
display: inline-block;
text-align: center;
width: 122px;
cursor: pointer;
color: #FFFFFF;
}

.header .main .navigation .current {
color: #FFD200;
}

.search {
width: 312px;
margin: 0 auto;
height: 32px;
margin-top: -78px;
}

.header .main .mid {
width: 312px;
position: relative;
}

.header .main .mid select {
background: url(../images/private_down.jpg) no-repeat scroll right center transparent;
border: 1px solid #DDD;
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
width: 78px;
height: 24px; /*text-align: center;*/
}

.header .main .mid select option {
text-align: center;
font-size: 14px;
color: #888;
}

.header .main .mid input[type=text] {
height: 23px;
padding-top: 2px;
width: 176px;
text-indent: 2em;
border: 1px solid #DDD;
font-size: 14px;
margin-left: -6px;
}

.header .main .mid input[type=button] {
width: 56px;
height: 24px;
border: 0;
background: url(../images/private_searvhRight.jpg);
font-size: 14px;
color: #FFF;
margin-left: -4px;
cursor: pointer;
}

.bell {
width: 36px;
position: absolute;
top: 14px;
left: 784px;
cursor: pointer;
}

.searchCurrent {
border-bottom: 6px solid #0c7ac1;
color: #0c7ac1;
}

.screen_result input.sousuo {
height: 34px;
line-height: 37px;
width: 330px;
text-indent: 2em;
border: 1px solid #DDD;
font-size: 16px;
position: absolute;
top: -7px;
left: 280px;
}

.screen_result input[type=button] {
width: 68px;
height: 34px;
border: 0;
background: url(../images/search_right.jpg);
font-size: 16px;
color: #FFF;
margin-left: 28px;
cursor: pointer;
position: absolute;
left: 583px;
top: -7px;
}

.screen .title {
font-size: 18px;
font-weight: bold;
color: #333;
}

.screen #screenSelect {
background: url(../images/screen_sel.jpg) no-repeat scroll right center transparent;
border: 1px solid #DDD;
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
width: 150px;
height: 36px; /*text-align:center*/
}

.screen input.rate {
width: 60px;
height: 36px;
border: 1px solid #ddd;
text-indent: .2em;
}

.screen input.dat {
width: 150px;
height: 36px;
border: 1px solid #ddd;
text-indent: 1.2em;
}

.xiangQingBtn-wrapper a.open {
background: url(../images/screen_less.png) no-repeat 0 0;
}

.xiangQingBtn-wrapper a {
display: inline-block;
padding-left: 40px;
color: #0c7ac1;
background: url(../images/screen_more.png) no-repeat 0 4px;
font-size: 14px;
font-weight: bold;
}

.screen #plAll, #rqAll, #areaAll, #statusAll, #leixingAll, #nianxianAll, #fxAll, #celueAll, #sylAll, #reset, #gsreset, #jlreset, #jglxAll, #zyclAll, #gsclnxAll, #gsjzrqAll, #gsareaAll, #messageAll, #baztAll, #scclAll, #jljzrqAll, #llbjAll, #xlAll, #cynxAll, #dyAll, #gmAll {
cursor: pointer;
color: #0c7ac1;
}

.screen_result {
width: 1160px;
margin: 0 auto;
height: 500px;
position: absolute;
top: 480px;
}

.screen_result .Tab {
height: 70px;
width: 370px;
position: absolute;
left: 415px;
font-size: 18px;
font-weight: bold;
}

.screen_result .Tab .nav {
cursor: pointer;
float: left;
background: url(../images/screen_tab.png) no-repeat;
width: 180px;
padding-left: 30px;
padding-top: 9px;
height: 45px;
color: #0c7ac1;
}

.screen_result .Tab .curr {
cursor: pointer;
float: left;
background: url(../images/screen_tabb.png) no-repeat;
width: 180px;
padding-left: 30px;
padding-top: 9px;
height: 45px;
color: #fff;
}
.biaoHead {
float: left;
height: 46px;
line-height: 46px;
width: 1160px;
background: url(../images/screen_resultbg.jpg) no-repeat;
position: absolute;
left: 0;
top: 24px;
}
#Probackimage{
height: 36px;
width: 84px;
border: 0;
font-size: 16px;
font-weight:bold;
color: #FFF;
margin-left: 11px;
cursor: pointer;
position: relative;
left: 1057px;
top: -32px;
background: url(../images/shaixuan-biaoge-zixunyuyue-button.jpg) no-repeat;
}
#Probackimage:hover{
background:url(../images/shaixuan-biaoge-zixunyuyue-button-hover.jpg) no-repeat;
}
#Combackimage{
height: 36px;
width:84px;
border: 0;
font-size: 16px;
font-weight:bold;
color: #FFF;
margin-left: 9px;
cursor: pointer;
position: relative;
left: 1057px;
top: -32px;
background: url(../images/shaixuan-biaoge-zixunyuyue-button.jpg) no-repeat;
}
#Combackimage:hover{
background:url(../images/shaixuan-biaoge-zixunyuyue-button-hover.jpg) no-repeat;
}
#Manbackimage{
height: 36px;
width: 84px;
border: 0;
font-size: 16px;
font-weight:bold;
color: #FFF;
margin-left: 21px;
cursor: pointer;
position: relative;
left: 1047px;
top: -52px;
background: url(../images/shaixuan-biaoge-zixunyuyue-button.jpg) no-repeat;
}
#Manbackimage:hover{
background:url(../images/shaixuan-biaoge-zixunyuyue-button-hover.jpg) no-repeat;
}
.biaoHead > span {
font-size: 16px;
color: #fff;
font-weight: bold;
display: inline-block;
text-align: center;
}

.shuJu > span {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 16px;
text-align: center;
display: inline-block;
}
.bottom {
background: url(../images/index_bottom.jpg) 50% 0 no-repeat;
height: 100px;
background-size: cover;
-webkit-background-size: cover;
min-width: 1200px;
}

.bottom .lianjie {
font-size: 18px;
float: left;
height: 34px;
width: 120px;
border-right: 1px dashed #fff;
margin-left: 60px;
margin-top: 34px;
line-height: 36px;
}

.bottom .lianjie a {
color: #fff;
}

select::-ms-expand {
display: none;
}
#bg {display:none;position: absolute;top: 0%;left: 0%;width: 100%;height:3464px;background-color: black;z-index: 1001;-moz-opacity: 0.9;opacity: .90;filter: alpha(opacity=90);}
#tanchuang {display:none;width: 870px;height: 630px;background: white;z-index: 9999;position: fixed; top: 50%;margin-top:-315px;left: 50%;margin-left: -435px;}
.qiehuan p:hover{
background:#f6f6f5;
}